/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 09 - Image-Based
  -----------------------------------
*/

.p7APM09 {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; */
	margin: 0 0 0 0px;
	width: 100%;
/*	background-color: #392b28;*/
	background-color: transparent;
}
.p7APM09 img {
	border: 0;
	margin: 0 10px 0 0px;
}
.p7APM09 .p7APMtrig {
	margin: 0;
	padding: 0;
	height: 45px;
}
.p7APM09 .p7APMtrig h3, .p7APM09 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 10px 0 0 10px !important;
	font-size: 16px;
}
.p7APM09 .p7APMtrig a {
	display: inline;
}
.p7APM09 .p7APMtrig a:hover {
	background-color: transparent !important;
}
.p7APM09 .p7APMtrig a:active, .p7APM09 .p7APMtrig a:focus {
/*	outline: 1px dotted #ccc;*/
}
.p7APM09 .p7APMcwrapper {
	position: relative;
	/*	background-color: #444444;*/
		top: 5px;
	/*	margin-top: 25px;*/
}

#p7APMw2_1 {
	margin-top: 9px;
}




.p7APM09 .p7APMpanelcontent {
/*	padding: 4px;*/
	line-height: 1.5em;
	margin: 5px 0px;
/*	border-right: 1px dotted #000;
	border-left: 1px dotted #000;*/
}
.p7APM09 .p7APMcontent h2, .p7APM09 .p7APMcontent h3, 
.p7APM09 .p7APMcontent h4 {
	line-height: normal;
}
.p7APM09 .p7APMcontent p {
	margin: 6px 0;
	color: white;
	font-size: 16px;
	line-height: 30px;
}

.p7APM09 .p7APMcontent td {
	padding: 3px 10px;
	color: white;
	font-size: 16px;
	line-height: 30px;
	text-align: right;
	background-color: #333333;
}

.p7APM09 .current_mark {
	font-weight: bold;
	color: #D61F1F;
}

.p7TMM_img span {
	display: none;
}


  @media only screen and (max-width : 480px) {
  /* and (min-width : 320px) */
  
.p7TMM_img span {
	display: block;
}

img.i480 {
	display: none;
}

.p7APM09 .p7APMcwrapper {
	/*	top: 35px;*/
}

}